@charset "utf-8";





/*
*
*
*	Home Module
*
*	+Home
*
*
*/


/*///////////////////////////////// Insert Memo Bar ////*/



/*/////////////////////////////////////////////////////////////

	home

/////////////////////////////////////////////////////////////*/

div#home{
}

div#home div#contents{
	background:url(../images/bg_contents.gif) no-repeat;
	padding:4px;
	height:279px;
}
div#home div#contents ul{
	margin:6px 0 0;
}
div#home div#contents ul li{
	display:inline;
}

div#home div#worksGuide,
div#home div#information{
	margin-top:20px;
}
div#home div#worksGuide{
	margin-right:-4px;
	width:606px;
}
div#home div#worksGuide dl{
	margin-top:11px;
	float:left;
	display:inline;
	margin-right:4px;
}
div#home div#worksGuide dl.workBoxA{
	border:solid 1px #D7D6DA;
	background:#E1DFE6;
	padding:7px 0px;
	width:145px;
}
div#home div#worksGuide dl.workBoxA dt{
	padding-bottom:7px;
	margin:0 8px;
}
div#home div#worksGuide dl.workBoxA dd{
	background:#E1DFE6;
	background:url(../images/dotsline_002.gif) repeat-x top;
	padding-top:7px;
}
div#home div#worksGuide dl.workBoxA dd em{
	padding:4px 7px;
	display:block;
}
div#home div#worksGuide dl.workBoxB{
	border:solid 1px #EAEAEA;
	background:#F5F5F5;
	padding:7px 0px;
	width:145px;
	display:block;
}
div#home div#worksGuide dl.workBoxB dt{
	padding-bottom:7px;
	margin:0 8px;
}
div#home div#worksGuide dl.workBoxB dd{
	background:#F5F5F5;
	background:url(../images/dotsline_001.gif) repeat-x top;
	padding-top:7px;
}
div#home div#worksGuide dl.workBoxB dd em{
	padding:4px 7px;
	display:block;
}


div#home div#information dl {
	margin:0 0 15px;
	padding:0 0px 10px;
}
div#home div#information dl dt {
	float:left;
	width:7em;
	padding:10px 0;
	line-height:1.3;
}
div#home div#information dl dd {
	padding:10px 0 10px 8em;
	line-height:1.3;
	background:url(../images/dotsline_001.gif) repeat-x bottom;
}



